@import url("/css/rtve.2021.deportes/jjoo-tokio-paralimpicos-TE_SPARTOK/modulos_portadas/cajon.home.desktp.css");

﻿.gointo>.g1.grid>h1,
.gointo>.g1.grid>.secBox {width:100%;position:absolute;top:0;left:0;bottom:auto;z-index:3;margin:0;
  background:-moz-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.75)),color-stop(100%,rgba(0,0,0,0)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0);}
.mediaBox.noticBox > .ima{background:none;}
.backed .slideH+.controlBox .arrow{background:none;}
/*ajustes gointo para portadas con menu desplegable en la cabecera*/
.toplayer+.gointo>section.grid>* {z-index:1;}
.toplayer+.gointo>.g1.grid>h1 {z-index:2;}

/** cambio horario **/
div[class*="clockBox"] {position:relative;z-index:3;}
div[class*="clockBox"] > section.grid {height:0;position:absolute;right:2em;background:transparent;}
div[class*='clockBox'] .grid>.secBox {border:0;}
div[class*="clockBox"] .gridBox {display:none;}
div[class*="clockBox"] section > strong {display:block;width:100%;float:right;margin:0;padding:0 !important;bottom:auto !important;border-top:0;}
div[class*="clockBox"] section > strong span {font-size:10px !important;display:inline-block;width:100%;overflow:hidden;opacity:1!important}
div[class*="clockBox"] section > strong span a:hover {opacity:1;}
div[class*="clockBox"] + .container .grid > strong {padding-top:2em;}
div[class*="clockBox"] > section.grid[bourne\:type="component"] {display:block;height:10rem;width:100%;position:relative;min-height:10rem;margin-bottom:10rem;text-align:right;background:#ccc}
div[class*="clockBox"] > section.grid[bourne\:type="component"] .gridBox {display:none;}
/*cambio horario verano*/
.clockBoxVer > section.grid {top:1rem;width:7.4rem;}
.clockBoxVer section > strong span {height:7.3rem;}
.clockBoxVer section > strong span a {display:inline-block;width:7.4rem;padding-top:100%;background:url('/css/rtve.2015/rtve.sections/i/ico_cambio_hora_verano.png') 0 0 no-repeat;
background-size:100% auto;opacity:0.75;}

/*cambio horario invierno
.clockBoxInv > section.grid {top:3rem;width:12rem;}
.clockBoxInv > section.grid[bourne\:type="component"] {position:relative;width:100%;min-height:17rem;margin-bottom:10rem;}
.clockBoxInv section > strong span {height:5.9rem;}
.clockBoxInv section > strong span a {display:inline-block;width:12rem;padding-top:48%;background:url('/css/rtve.2015/rtve.sections/i/clocks.png') 0 0 no-repeat;
background-size:100% auto;opacity:0.75;}*/

/*new cambio horario invierno*/
.clockBoxInv > section.grid {top:1rem;width:7.4rem;}
.clockBoxInv section > strong span {height:7.4rem;}
.clockBoxInv section > strong span a {display:inline-block;width:7.4rem;padding-top:100%;background:url('/css/rtve.2015/rtve.sections/i/ico_cambio_hora_invierno.png') 0 0 no-repeat;
background-size:100% auto;opacity:0.75;}



/*EN DIRECTO*/
.container.live_1 .cell:nth-of-type(1) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_2 .cell:nth-of-type(2) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_3 .cell:nth-of-type(3) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}
.container.live_4 .cell:nth-of-type(4) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;letter-spacing:1pt;word-spacing:0;}


/** FONDOS ESPECIALES permanentes**/
.bodier>.container.striplayer[class*="bkg"] {margin:0;}
.striplayer[class*="bkg"] .grid > .secBox span, .bkg_ot.striplayer .grid>h1 span:not(.titaux),
.striplayer[class*="bkg"].container > .container.striplayer .grid .gridBox .cell .mainBox .txtBox .maintitle,
.striplayer[class*="bkg"] > .grid .mainBox .pretitle,
.striplayer[class*="bkg"] > .grid .mainBox .auxBox *,
.striplayer[class*="bkg"] > .grid .gridBox .slavesBox .cell .mainBox .txtBox .pretitle,
.striplayer[class*="bkg"] > .grid .gridBox .slavesBox .cell .mainBox .txtBox .maintitle{color:#fff;}

/* cajon Radio */
.bkg_rad.striplayer.container {background:url("/css/rtve.2018.radio/i/cajon-home_drc.jpg"), url("/css/rtve.2018.radio/i/cajon-home_izq.jpg") #ba1f2f;background-repeat:repeat-y;background-position:top right, top left;}
.bkg_rad.striplayer .gridBox .cell .mainBox .txtBox .pretitle {color:#b3b4b5;}
.bkg_rad.striplayer .gridBox .cell .mainBox .txtBox .maintitle,
.bkg_rad.striplayer .gridBox .cell .mainBox .auxBox p,
.bkg_rad.striplayer .gridBox .cell .mainBox .auxBox li {color:#fff;}
.bkg_rad.striplayer .unSocialBox:not(.bloody)>.slaves.size100.g2 .slavesBox .overBox {left:0;}
.bkg_rad.striplayer .slavesBox {background-color: #ba1f2f;}

/* cajon Clan */
.bkg_clan.striplayer.container{background:url("http://img.rtve.es/css/rtve.2015.television/rtve.programas/infantil/clan/i/img_fondo_izda.png") repeat-x #B956F3;}.bkg_clan.striplayer .slavesBox{background:#b050e8;}
.bkg_clan.striplayer .mainBox .datpub{color:#dfb4f9;}.bkg_clan.striplayer .mediaBox.videoBox a:after{background:#8203cf;}

/* cajon Igualdad */
.bkg_igual.striplayer.container{background-color:#551857;background-size:auto, auto;background-repeat:no-repeat, repeat-y;background-position:left top;
background-image:url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve2.png"),url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve.jpg");}.bkg_igual.striplayer .slavesBox{background-color:#551857;}
.bkg_igual.striplayer.container .grid .mainBox .maintitle, .wrapper.bodier .bkg_igual.striplayer.container .grid .gridBox .cell .mainBox .maintitle {color: #fff;}

/* cajon Corporacion */
.bkg_corporacion.striplayer.container{background-color:#E86230;}

.bkg_corporacion.striplayer.container .grid >.slideH {border-right: 4em solid transparent;border-left: 4em solid transparent;}
.bkg_corporacion.striplayer.container .arrays .secBox + .slideH + .controlBox,.bkg_corporacion.striplayer.container .arrays .secBox + .slideH + .spinnBox + .controlBox{top:50%;width:100%;}
.bkg_corporacion.striplayer.container .grid .controlBox span.ico{outline:transparent;background: transparent;}
.bkg_corporacion.striplayer.container .grid.arrays .mainBox .pretitle, .bkg_corporacion.striplayer.container .grid.arrays .txtBox .datpub {color:#D2D2D2;}
.bkg_corporacion.striplayer.container .grid .mainBox .maintitle {color: #fff;}
.bkg_corporacion.striplayer.container .grid.arrays .controlBox .ico img{background-color:transparent;width:6rem;height:11rem;}
.bkg_corporacion.striplayer.container .arrays .gridBox ~ .controlBox .next_ img {background:url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowR_ffffff.svg');}
.bkg_corporacion.striplayer.container .arrays .gridBox ~ .controlBox .back_ img {background:url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.slides/i/arrowL_ffffff.svg');margin-left:-1.6rem;}

/** cajones temporales **/
/*cajon OT 2020*/
.bkg_ot.striplayer.container {background-image:url('/css/rtve.2020.television/rtve.programas/OT-TE_SOTNTEM/i/home_rtve_ot.logo.png'), url('/css/rtve.2020.television/rtve.programas/OT-TE_SOTNTEM/i/home_rtve_ot.jpg');background-repeat:no-repeat;background-position:bottom 3rem right 3rem, top center;background-size:10% auto, 100% auto;background-color:#1F0015;}
.bkg_ot.striplayer .slavesBox {background:#77092d;}
.bkg_ot.striplayer .container.byside {margin-top: -0.4em;}

/** cajon moda famosos y tendencias **/
.bkg_moda.striplayer.container {background:url("/css/rtve.2020.television/moda-famosos-tendencias-TE_S21MFTD/i/fondo_cajon.jpg") #753E53 no-repeat}
.bkg_moda.striplayer .slavesBox {background:#753E53;}

/** cajon Eurovision 2020
.bkg_euro.container.striplayer {background: url("/css/rtve.2020.television/rtve.programas/eurovision-TE_SEURO20/i/TE_SEURO20.cajon-bg.por.jpg"),
   url("/css/rtve.2020.television/rtve.programas/eurovision-TE_SEURO20/i/TE_SEURO20.cajon2-bg.por.jpg") #100d4e;background-repeat: no-repeat;background-size: 50% 100%, 50% 100%;background-position: top left, top right;}
.bkg_euro.striplayer .slavesBox {background:#100d4e;}**/

/** cajon Eurovision Junior 2020
.wrapper.bodier .bkg_eurojunior.container.striplayer{background: #07164D;background-size: 50% auto;
background-image: url(/css/rtve.2020.television/rtve.programas/eurovision-junior-TE_SEUJU20/i/izquierda_cajon.jpg),url(/css/rtve.2020.television/rtve.programas/eurovision-junior-TE_SEUJU20/i/derecha_cajon.jpg);
background-repeat: no-repeat;background-position: top left ,top right;padding: 0;position: relative;}
.bkg_eurojunior.container.striplayer .mediaBox .ima:before{background:#262179;}
.bkg_eurojunior.striplayer .slavesBox {background:#262179;}**/

/** cajon Eurovision 2021
.wrapper.bodier .bkg_euro.container.striplayer {background: url("http://img2.rtve.es/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/fondo.jpg") #010010;
background-repeat: no-repeat;}
body .bodier .bkg_euro.container.striplayer .grid > .secBox span,
.bodier .bkg_euro.container.striplayer .container .grid .gridBox .cell .mainBox .pretitle,
.bodier .bkg_euro.container.striplayer .container .grid .gridBox .cell .mainBox .maintitle,
.bodier .bkg_euro.container.striplayer .container .grid .gridBox .cell .mainBox .auxBox *,
.bodier .bkg_euro.container.striplayer .container .grid .gridBox .slavesBox .cell .mainBox .maintitle{color:#fff;}
.bkg_euro.striplayer .slavesBox {background:#010010;}**/

/* titulo cajon elecciones EEUU 2020 */
.eeuu2020Box > .container:first-of-type section:first-child {margin:1.2rem 0 0 0;}
.eeuu2020Box.container section .secBox {padding: 0.5rem 0 0.5rem 2rem;background: rgb(55,92,145);background: linear-gradient(90deg, rgba(55,92,145,1) 0%, rgba(195,40,62,1) 70%, rgba(195,40,62,0) 100%);width:60%;margin: 1rem 0 0 1.6rem;}
.eeuu2020Box.container section .secBox span {color: #fff;text-transform: none;font-family:'Roboto',sans-serif;font-size:2.2rem;line-height:2.8rem;font-weight:500;letter-spacing:0.5pt;display: block;}
.eeuu2020Box.container section .secBox span a {color: #fff;text-transform: none;display: block;}
.eeuu2020Box.container section .secBox span a:focus {box-shadow:none;}
.eeuu2020Box.container section .secBox span a:after{display:inline-block;background: transparent;position: absolute;right: 0;top: 0.5rem;content: "\2605 \2605 \2605 \2605 \2605 ";color: #fff;}
/* titulo cajon elecciones EEUU 2020 noche */
.eeuuFlag.container section .secBox a {font-family: 'Roboto',sans-serif;font-weight: 300;}
.eeuuFlag .secBox span a:before {content: "";display: inline-block;width: 3.1rem;height: 2.1rem;position: absolute;background-image: url('http://img2.rtve.es/css/rtve.2020.noticias/elecciones-EEUU-TE_SELEE20/i/TE_SELEE20.logo_home.png');left: 1.6rem;top: 1.6rem;}
.eeuuFlag.container section .secBox span a {padding-left: 4rem;}

/* elecciones madrid 2021 */
.madrid2021Box.container section .secBox a,.madrid2021Box.container section .secBox span.titaux {font-family: 'Roboto',sans-serif;font-weight: 300;text-transform: none;}
.madrid2021Box .secBox span a:before {content:"";display:inline-block;width:2.8rem;height:2.7rem;position:absolute;background-image:url('https://css2.rtve.es/css/rtve.2021.noticias/elecciones-madrid-TE_SELMA21/i/TE_SELMA21.logo_home.png');left:1.6rem;top:0.8rem;}
.madrid2021Box.container section .secBox span.titaux {padding-left: 3.2rem;}
.madrid2021Box.container section .secBox span a {padding-left:0.4rem;font-weight: 600;}
.madrid2021Box.striplayer .secBox span a:before {background-image:url('https://css2.rtve.es/css/rtve.2021.noticias/elecciones-madrid-TE_SELMA21/i/TE_SELMA21.logo_home_fff.png')}
.madrid2021Box.container.striplayer section .secBox a, .madrid2021Box.container.striplayer section .secBox span.titaux{color:#ccc;}

/* include television */
.container.tendenciasBox section > strong.secBox:before, .container.cienciaBox section > strong.secBox:before,
.container.cocinaBox section > strong.secBox:before, .container.cineBox section > strong.secBox:before,
.container.labBox section > strong.secBox:before, .container.juniorBox section > strong.secBox:before,
.container.dancerBox section > strong.secBox:before , .container.playzBox section > strong.secBox:before {font-size:3rem;padding-left:5rem;}

.container.tendenciasBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/tendencias.png");background-repeat: no-repeat;background-size: contain;}
.container.cienciaBox section > strong.secBox:before  {content:'';background:url("/css/rtve.2019/rtve.logos-programas/ciencia.png");background-repeat: no-repeat;background-size: contain;}
.container.cocinaBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/cocina.png");background-repeat: no-repeat;background-size: contain;}
.container.cineBox section > strong.secBox:before  {content:'';background:url("/css/rtve.2019/rtve.logos-programas/somos_cine.png");background-repeat: no-repeat;background-size: contain;}
.container.labBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/lab.png");background-repeat: no-repeat;background-size: contain;}
.container.juniorBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/eurovision_junior.png");background-repeat: no-repeat;background-size: contain;}
.container.dancerBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/the_dancer.png");background-repeat: no-repeat;background-size: contain;}
.container.playzBox section > strong.secBox:before {content:'';background:url("/css/rtve.2019/rtve.logos-programas/playz.png");background-repeat: no-repeat;background-size: contain;}

.container.tendenciasBox section > strong.secBox span, .container.cienciaBox section > strong.secBox span,
.container.cocinaBox section > strong.secBox span, .container.cineBox section > strong.secBox span,
.container.labBox section > strong.secBox span, .container.juniorBox section > strong.secBox span,
.container.dancerBox section > strong.secBox span , .container.playzBox section > strong.secBox span{font-size:3rem;font-family:'Roboto','Arial',sans-serif;}

/* cajon A la carta */
.bodier>.container.cartaBox.striplayer[data-tipo=mod_colmena] {background:linear-gradient(to right, #fd9e02 0%, #f3610d 70%);}
.bodier>.container.cartaBox.striplayer[data-tipo=mod_colmena] section .secBox span a {color:#fff;}

/* cajon informativos no diarios */
.bodier>.container.infoND {background-color:#e5e5e5;}
.bodier>.container.infoND {background: url('http://img2.rtve.es/css/rtve.2020.noticias/centros-territoriales/i/modulo_informativos_no_diarios.jpg') #e5e5e5;background-repeat:no-repeat;box-shadow:0 1.2rem 1.2rem rgba(0,0,0,0.2);margin-bottom: 4rem;}
.bodier>.container.infoND .overBox+.socialBox+.txtBox .maintitle {color:#494847;font-weight:500;}
.bodier>.container.infoND .overBox+.socialBox+.txtBox .pretitle {color:#858585;}
.infoND .mainBox .auxBox .pubBox {display: none;}
.infoND.striplayer > .grid > .secBox,.bodier>.container.infoND .gridBox {padding:1.6rem 0 0 0;}
.infoND > .grid .mainBox .maintitle {line-height:1;}
.infoND > .grid .mainBox .txtBox {position:static !important;}
.container.infoND .mainBox .maintag {background:#8b0000;padding:0.4rem 0.8rem;position:absolute;top:1.4rem;left:1.4rem;border-radius:.3rem;}
.container.infoND .mainBox .maintag {color:#fff !important;text-transform: uppercase;font-size:1.2rem !important;line-height:2.6rem !important;letter-spacing:.5pt;}
.container.infoND .g1.simply.size_50 .mainBox .maintag {top:2.6rem;left:7rem;margin: 0 2em 2em 10%;}
.container.infoND .g1.simply.size_75 .mainBox .maintag, .container.infoND .g1.simply.size_60 .mainBox .maintag{top:2.6rem;left:2.6rem;}
.bodier .container.infoND.striplayer>.grid .auxBox p, .bodier .container.infoND.striplayer>.grid .auxBox ul li, .bodier .container.infoND.striplayer>.grid .maintitle{color:#494847;}

/** cajon oscars-2021*/
.oscarBox.striplayer .bigTit a {color:#fff;}
.wrapper.bodier >.container.oscarBox.striplayer {background:#1e1e1e;}
.logoBox .secBox{background:url('/css/rtve.2021.noticias/premios-oscar-TE_SSC2021/i/logo-oscar-2021.png') no-repeat;background-position:center;background-size:15rem;top:1rem;padding: 1rem 0 5rem 0;}
.logoBox .secBox a, .logoBox .secBox span {opacity: 0;width: 100%;display: inline-block;}
.oscarBox > .logoBox .secBox {position:relative;}
.oscarBox > .logoBox .secBox a {position:absolute;top:0;left:0;width:100%;height:100%;}

.container.oscarBox.striplayer [data-tipo=mod_maquetacion]:not(.inside) .mainBox a:hover>.maintitle, .container.oscarBox.striplayer [data-tipo=mod_maquetacion]:not(.inside) .mainBox a:hover>.pretitle {color:#eee;}
/*oscarTVBox*/
.container.oscarTVBox.striplayer {background:transparent;padding:0;}
.container.oscarTVBox.striplayer .tendenciasBox.logoBox .secBox {background:url('/css/rtve.2021.noticias/premios-oscar-TE_SSC2021/i/logo-oscar-2021.png') no-repeat;background-position:right;background-size:12rem;top:1rem;padding: 1rem 0 5rem 0;}
.container.oscarTVBox.striplayer .tendenciasBox {background:#1e1e1e;padding-bottom: 2rem;}
.container.oscarTVBox.striplayer .tendenciasBox.logoBox .secBox a, .tendenciasBox.logoBox .secBox span {opacity:1;}
.container.oscarTVBox.striplayer .tendenciasBox .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after,
.container.oscarTVBox.striplayer .tendenciasBox .mediaBox.photoBox:after {background:#f1b24b;}

/** cajon Eurovision 2021 rompiendo Include Television **/
.container.striplayer.bkg_euro[data-tipo="mod_include"] {background: transparent !important;padding: 0;}
.wrapper.bodier .bkg_euro.container.striplayer[data-tipo="mod_maquetacion"]{background: url('http://img2.rtve.es/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/fondo.jpg');background-color: #010010;background-repeat: no-repeat;padding: 0;margin: 0;background-size:auto 100%}
body .bodier .bkg_euro.container.striplayer[data-tipo="mod_include"] .container:not(.striplayer) .grid > .secBox span{color:#494847;}
body .bodier .bkg_euro.container.striplayer[data-tipo="mod_include"] .bkg_euro .grid > .secBox span,
.bodier .bkg_euro.container.striplayer .bkg_euro.container .grid .gridBox .cell .mainBox .pretitle,
.bodier .bkg_euro.container.striplayer .bkg_euro.container .grid .gridBox .cell .mainBox .maintitle,
.bodier .bkg_euro.container.striplayer .bkg_euro.container .grid .gridBox .cell .mainBox .auxBox *,
.bodier .bkg_euro.container.striplayer .bkg_euro.container .grid .gridBox .slavesBox .cell .mainBox .maintitle{color:#fff;}
.bkg_euro.container.striplayer[data-tipo="mod_include"] .bkg_euro.striplayer .slavesBox {background:#010010;}
.container.striplayer.bkg_euro[data-tipo="mod_include"] .container.bkg_euro section > strong.secBox a{font-family: 'Roboto','Arial',sans-serif;font-size:3rem;}
.container.striplayer.bkg_euro[data-tipo="mod_include"] .container.bkg_euro section > strong.secBox a:before{content:'';background:url("/css/rtve.2021.television/rtve.programas/eurovision-TE_SEURO21/i/icono.png");background-repeat: no-repeat;background-size: contain;content: "";width: 4rem;height: 4rem;display: inline-block;vertical-align: bottom;margin-right: 1.2rem;}
.bkg_euro.container.striplayer[data-tipo="mod_include"] .container.bkg_euro.striplayer + .container.striplayer.byside {background-color: #010010;}
body .bodier .bkg_euro.container.striplayer[data-tipo="mod_include"] .container.bkg_euro.striplayer + .container.striplayer.byside .grid > .secBox span {color:#fff}

.bkg_euro.container.striplayer[data-tipo="mod_include"] > .container:not(.bkg_euro) .grid .gridBox .slavesBox .cell .mainBox .txtBox .maintitle,
.bkg_euro.container.striplayer[data-tipo="mod_include"] > .container:not(.bkg_euro) .gridBox .slavesBox .cell .mainBox .txtBox .maintitle {color: #494847;}
.bkg_euro.container.striplayer[data-tipo="mod_include"] > .container:not(.bkg_euro) .gridBox .slavesBox .cell .mainBox .txtBox .pretitle {color:#737578}

/* cajon Tokio 2020 */
.wrapper.bodier .container.tokioBox.striplayer[data-tipo="mod_include"] {background: #FAEEF0;background-image:url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/i/fondo_cajon_tokio_2020.jpg);
background-size: auto;background-repeat: no-repeat;padding: 0;position: relative;margin: 0;}
.wrapper.bodier .container.tokioBox.striplayer {padding:0;}
.wrapper.bodier .container.tokioBox .container.striplayer[data-tipo="mod_maquetacion"] {background:transparent;}
.bodier .container.tokioBox.striplayer .grid .auxBox p, .bodier .container.tokioBox.striplayer .grid .auxBox ul li,
.bodier .container.tokioBox.striplayer .grid .maintitle, .bodier .container.tokioBox.striplayer .grid strong span,
.bodier .container.tokioBox.striplayer .auxBox strong {color:#494847;}
.bodier .container.tokioBox.striplayer .grid .pretitle, .bodier .container.tokioBox.striplayer .grid h1 span {color:#706e6d;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] + .container {position:relative;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] + .container:before {content: "";width: 100%;height: 33%;display: inline-block;position: absolute;
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 33%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );}

.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] {background:#fff;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] .cell {position:absolute;top:0;left:auto;right:0;width:auto;}
.bodier .container.CountDown.striplayer[data-tipo="mod_maquetacion"] .gridBox {position:static;padding:0;}

[class*="live_"] .g3 .vjs-audio-button.ico.track {display: none;}

.wrapper.bodier .container.tokyoBox.striplayer[data-tipo="mod_include"] {
background: url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.izq.png),url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.der.png) ,url(/css/rtve.2021.deportes/jjoo-tokio-TE_STOKI20/olympics/i/TE_STOKI20.bg.png) #fff;
    background-position: bottom left , bottom right; background-repeat: no-repeat;padding:0;}

/* cajon fms internacional */
.container.fmsIBox.striplayer {background:#614872;}
.container.fmsIBox.striplayer:not(.byside) {background:url('/css/rtve.2021.playz/urbana/fms-internacional-TE_SFMSINT/i/fondo_fms_internacional_izq.jpg'), url('/css/rtve.2021.playz/urbana/fms-internacional-TE_SFMSINT/i/fondo_fms_internacional_der.jpg') #614872;background-repeat:no-repeat;background-position:top left, top right;}
.container.fmsIBox.striplayer section.grid > .secBox > span, .container.fmsIBox.striplayer section.grid > .secBox > span a,
.container.fmsIBox.striplayer .txtBox .pretitle, .container.fmsIBox.striplayer .txtBox .maintitle, .container.fmsIBox.striplayer section .auxBox {color:#fff;}

.container.striplayer[class*="Box"] section > .secBox > span:before {content: "";width:4rem;height:4rem;display:inline-block;vertical-align: bottom;margin-right:1.2rem;}
.container.fmsIBox.striplayer section.grid > .secBox > span:before {background:url("/css/rtve.2019/rtve.logos-programas/fms_internacional.png");background-repeat:no-repeat;background-size:contain;}

/** cajon RTVE La que quieres **/
.wrapper.bodier .bkg_rtveLaQue.container.striplayer {background: url("http://img2.rtve.es/css/rtve.2021.television/rtve.especiales/rtve-la-que-quieres/i/cajon_izquierdo.jpg"),
url("http://img2.rtve.es/css/rtve.2021.television/rtve.especiales/rtve-la-que-quieres/i/cajon_derecho.jpg"), #000;
background-repeat: no-repeat;background-position:top left, top right;}
.wrapper.bodier .bkg_rtveLaQue.striplayer[data-tipo="mod_include"] {background: 0 0; padding:0}
body .bodier .bkg_rtveLaQue.striplayer[data-tipo="mod_include"] .container:not(.striplayer) .grid > .secBox span{color:#494847;}
body .bodier .bkg_rtveLaQue.container.striplayer > .grid > .secBox span, body .bodier .bkg_rtveLaQue.container.striplayer[data-tipo="mod_include"] .bkg_rtveLaQue.container .grid > .secBox span,
.bodier .bkg_rtveLaQue.container.striplayer .container.striplayer .grid .gridBox .cell .mainBox .pretitle,
.bodier .bkg_rtveLaQue.container.striplayer .container.striplayer .grid .gridBox .cell .mainBox .maintitle,
.bodier .bkg_rtveLaQue.container.striplayer .container.striplayer .grid .gridBox .slavesBox .cell .mainBox .maintitle{color:#fff;}
.wrapper.bodier .bkg_rtveLaQue.container.striplayer + .striplayer.byside,
.bkg_rtveLaQue.striplayer > .grid .slavesBox, .bkg_rtveLaQue.striplayer[data-tipo="mod_include"] .bkg_rtveLaQue.striplayer .slavesBox {background:#000;}

.bkg_rtveLaQue.striplayer > .container:first-of-type > section > strong.secBox:before, .bkg_rtveLaQue.striplayer > section > strong.secBox:before,
.bkg_rtveLaQue.striplayer > .container:first-of-type > section > .gridBox:first-child:before, .bkg_rtveLaQue.striplayer > section > .gridBox:first-child:before  {float: left;content: url("https://img2.rtve.es/css/rtve.2021.television/rtve.especiales/rtve-la-que-quieres/i/logo.png");display: inline-block;margin: 0 1.2rem 0 0;}
.bkg_rtveLaQue.striplayer > .container:first-of-type > section > .gridBox:first-child, .bkg_rtveLaQue.striplayer > section > .gridBox:first-child {padding-top:8rem}
.bkg_rtveLaQue.striplayer > .container:first-of-type > section > .gridBox:first-child:before, .bkg_rtveLaQue.striplayer > section > .gridBox:first-child:before {position:absolute;top:0;margin-left:1rem}
.bkg_rtveLaQue.striplayer > .container.bigTit:first-of-type > section > strong.secBox:before, .bkg_rtveLaQue.striplayer.bigTit > section > strong.secBox:before {margin-top:1rem}
.bkg_rtveLaQue.striplayer > .container:first-of-type:not(.bigTit) > section > strong.secBox span, .bkg_rtveLaQue.striplayer:not(.bigTit) > section > strong.secBox span{line-height: 4.5rem;}
